=== debian/control ===
Source: kscreen
Section: kde
Priority: optional
Uploaders: Felix Geyer <fgeyer@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
           Rohan Garg <rohan@kde.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kauth-dev,
               kf6-kcmutils-dev,
               kf6-kcodecs-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdeclarative-dev,
               kf6-kglobalaccel-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kpackage-dev,
               kf6-kservice-dev,
               kf6-ksvg-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kwindowsystem-dev,
               kf6-kxmlgui-dev,
               kf6-kxmlgui-dev,
               libkf6screen-dev,
               liblayershellqtinterface-dev,
               libplasma-dev,
               libx11-xcb-dev,
               libxcb-util-dev,
               libxi-dev,
               libxrandr-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-sensors-dev,
               wayland-protocols
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/workspace/kscreen
Vcs-Git: https://invent.kde.org/neon/kde/kscreen.git
Vcs-Browser: https://invent.kde.org/neon/kde/kscreen
Maintainer: Neon CI <neon@kde.org>

Package: kscreen
Architecture: any
Depends: iio-sensor-proxy,
         kde-cli-tools,
         kf6-plasma5support,
         libplasma6,
         plasma-workspace,
         qml6-module-qt5compat-graphicaleffects,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: upower
Description: KDE monitor hotplug and screen handling
 KScreen provides multiple monitor support.  This support tries to be
 as smart as possible adapting the behavior of it to each use case
 making the configuration of monitors as simple as plugging them into
 your computer.
 .
 This package contains the modules and plugins for monitor hotplug and
 automatic screen handling.
