=== debian/changelog ===
kscreen (4:6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:01:37 +0100

kscreen (4:6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)
  * Build depend on wayland-protocols (>= 1.41~)
  * Build depend on libkf6crash-dev

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:28:25 +0100
