## kscreen 6.4.5+p24.04+vstable+git20251001.0603

=== debian/changelog ===
kscreen (4:6.4.5+p24.04+vstable+git20251001.0603-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 06:03:28 +0000

kscreen (4:6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 03:54:27 +0000
