## kscreen 6.4.5+p24.04+vstable+git20251004.0538

=== debian/changelog ===
kscreen (4:6.4.5+p24.04+vstable+git20251004.0538-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 05:38:49 +0000
