## kscreen 6.4.5+p24.04+vstable+git20251020.0059

=== debian/changelog ===
kscreen (4:6.4.5+p24.04+vstable+git20251020.0059-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 00:59:29 +0000
