## kscreen 6.4.5+p24.04+vunstable+git20251009.0747

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,14 +1,14 @@
 cmake_minimum_required(VERSION 3.16)
 
 project(KScreen)
-set(PROJECT_VERSION "6.4.4")
+set(PROJECT_VERSION "6.5.80")
 set(KSCREEN_VERSION ${PROJECT_VERSION})
 
 add_definitions("-DKSCREEN_VERSION=\"${KSCREEN_VERSION}\"")
 
-set(PROJECT_DEP_VERSION "6.4.4")
-set(QT_MIN_VERSION "6.8.0")
-set(KF6_MIN_VERSION "6.14.0")
+set(PROJECT_DEP_VERSION "6.4.90")
+set(QT_MIN_VERSION "6.9.0")
+set(KF6_MIN_VERSION "6.18.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 set(CMAKE_CXX_STANDARD 20)
@@ -33,7 +33,10 @@
 
 include_directories("${CMAKE_CURRENT_BINARY_DIR}")
 
-find_package(Qt6 ${QT_MIN_VERSION} REQUIRED COMPONENTS Gui Test Sensors QuickControls2)
+find_package(Qt6 ${QT_MIN_VERSION} REQUIRED COMPONENTS Gui Test QuickControls2)
+if (Qt6Gui_VERSION VERSION_GREATER_EQUAL "6.10.0")
+    find_package(Qt6GuiPrivate ${REQUIRED_QT_VERSION} REQUIRED NO_MODULE)
+endif()
 
 find_package(KF6 ${KF6_MIN_VERSION} REQUIRED COMPONENTS
     Config
@@ -44,9 +47,12 @@
     XmlGui
     Crash
 )
-if (Qt6Gui_VERSION VERSION_GREATER_EQUAL "6.10.0")
-    find_package(Qt6GuiPrivate ${REQUIRED_QT_VERSION} REQUIRED NO_MODULE)
-endif()
+find_package(KF6ImageFormats ${KF6_MIN_VERSION} CONFIG)
+set_package_properties(KF6ImageFormats PROPERTIES
+    DESCRIPTION "Provides support for more image formats in Qt"
+    PURPOSE "Required to load the HDR test image"
+    TYPE RUNTIME
+)
 
 find_package(KF6Screen ${PROJECT_DEP_VERSION} REQUIRED)
 find_package(Plasma ${PROJECT_DEP_VERSION} REQUIRED)
