=== debian/changelog ===
kscreen (4:6.4.5+p24.04+vunstable+git20251009.0747-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 09 Oct 2025 07:47:38 +0000
