## kscreen 6.4.5+p24.04+vunstable+git20251015.1329

=== debian/changelog ===
kscreen (4:6.4.5+p24.04+vunstable+git20251015.1329-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 13:29:07 +0000
