=== debian/control ===
Source: kscreen
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.18.0~),
               gettext,
               libkf6config-dev (>= 6.18.0~),
               libkf6crash-dev (>= 6.18.0~),
               libkf6dbusaddons-dev (>= 6.18.0~),
               libkf6i18n-dev (>= 6.18.0~),
               libkf6kcmutils-dev (>= 6.18.0~),
               libkf6svg-dev (>= 6.18.0~),
               libkf6xmlgui-dev (>= 6.18.0~),
               libkscreen-dev (>= 4:6.4.91~),
               liblayershellqtinterface-dev (>= 6.4.91~),
               libplasma-dev (>= 6.4.91~),
               libx11-xcb-dev,
               libxcb-util-dev,
               libxcb1-dev,
               libxi-dev,
               libxkbcommon-dev,
               qt6-base-dev (>= 6.9.0~),
               qt6-base-private-dev (>= 6.6.0+dfsg~),
               qt6-declarative-dev (>= 6.9.0~),
               qt6-sensors-dev (>= 6.7.0~),
               wayland-protocols (>= 1.41~),
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/plasma/kscreen
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kscreen
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kscreen.git
Rules-Requires-Root: no

Package: kscreen
Architecture: any
Depends: kde-cli-tools (>= 4:6.2.90~),
         plasma-desktoptheme,
         qml6-module-org-kde-config,
         qml6-module-org-kde-kcmutils,
         qml6-module-org-kde-kirigami,
         qml6-module-org-kde-kitemmodels,
         qml6-module-org-kde-kquickcontrolsaddons,
         qml6-module-org-kde-ksvg,
         qml6-module-qtquick,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-dialogs,
         qml6-module-qtquick-layouts,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: systemsettings,
            upower,
Description: KDE monitor hotplug and screen handling
 KScreen provides multiple monitor support.  This support tries to be
 as smart as possible adapting the behavior of it to each use case
 making the configuration of monitors as simple as plugging them into
 your computer.
 .
 This package contains the modules and plugins for monitor hotplug and
 automatic screen handling.
