=== debian/control ===
--- 
+++ 
@@ -18,9 +18,9 @@
                libkf6kcmutils-dev (>= 6.18.0~),
                libkf6svg-dev (>= 6.18.0~),
                libkf6xmlgui-dev (>= 6.18.0~),
-               libkscreen-dev (>= 4:6.4.91~),
+               libkscreen-dev (>= 4:6.5.0~),
                liblayershellqtinterface-dev (>= 6.4.91~),
-               libplasma-dev (>= 6.4.91~),
+               libplasma-dev (>= 6.5.0~),
                libx11-xcb-dev,
                libxcb-util-dev,
                libxcb1-dev,
@@ -35,7 +35,6 @@
 Homepage: https://invent.kde.org/plasma/kscreen
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kscreen
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kscreen.git
-Rules-Requires-Root: no
 
 Package: kscreen
 Architecture: any
