## kscreen 6.5.0+p24.04+vstable+git20251021.0903

=== debian/changelog ===
kscreen (4:6.5.0+p24.04+vstable+git20251021.0903-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 09:03:20 +0000

kscreen (4:6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:18:15 +0000
