## kscreen 6.5.0+p24.04+vunstable+git20251021.0801

=== debian/changelog ===
kscreen (4:6.5.0+p24.04+vunstable+git20251021.0801-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 08:01:13 +0000
