=== tests/CMakeLists.txt ===
add_subdirectory(kded)
