=== debian/changelog ===
kscreen (4:6.5.1+p24.04+vstable+git20251029.0935-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 09:35:09 +0000

kscreen (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:44:50 +0000
