=== kded/CMakeLists.txt ===
--- 
+++ 
@@ -23,7 +23,6 @@
                               Qt::Widgets
                               Qt::DBus
                               Qt::Quick
-                              Qt::Sensors
                               KF6::CoreAddons
                               KF6::Screen
                               KF6::DBusAddons
