=== debian/control ===
--- 
+++ 
@@ -18,9 +18,9 @@
                libkf6kcmutils-dev (>= 6.18.0~),
                libkf6svg-dev (>= 6.18.0~),
                libkf6xmlgui-dev (>= 6.18.0~),
-               libkscreen-dev (>= 4:6.5.2~),
+               libkscreen-dev (>= 4:6.5.3~),
                liblayershellqtinterface-dev (>= 6.4.91~),
-               libplasma-dev (>= 6.5.2~),
+               libplasma-dev (>= 6.5.3~),
                libx11-xcb-dev,
                libxcb-util-dev,
                libxcb1-dev,
