## kscreen 6.5.3+p24.04+vunstable+git20251127.0517

=== debian/changelog ===
kscreen (4:6.5.3+p24.04+vunstable+git20251127.0517-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 27 Nov 2025 05:17:40 +0000

kscreen (4:6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:14:45 +1000

kscreen (4:6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:13:54 +1000
