=== osd/CMakeLists.txt ===
--- 
+++ 
@@ -28,4 +28,4 @@
     DESTINATION ${KDE_INSTALL_SYSTEMDUSERUNITDIR}
 )
 
-install(FILES org.kde.kscreen.desktop DESTINATION ${KDE_INSTALL_DATADIR}/kglobalaccel)
+install(PROGRAMS org.kde.kscreen.desktop DESTINATION ${KDE_INSTALL_DATADIR}/kglobalaccel)
