## kscreen 6.5.4+p24.04+vstable+git20260101.0056

=== debian/changelog ===
kscreen (4:6.5.4+p24.04+vstable+git20260101.0056-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 01 Jan 2026 00:56:19 +0000

kscreen (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:23:05 +1000
