## kscreen 6.5.4+p24.04+vstable+git20260103.0421

=== debian/changelog ===
kscreen (4:6.5.4+p24.04+vstable+git20260103.0421-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 04:21:29 +0000
