## kscreen 6.5.4+p24.04+vstable+git20260107.0940

=== debian/changelog ===
kscreen (4:6.5.4+p24.04+vstable+git20260107.0940-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 09:40:14 +0000
