## kscreen 6.5.4+p24.04+vstable+git20260109.0314

=== debian/changelog ===
kscreen (4:6.5.4+p24.04+vstable+git20260109.0314-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 09 Jan 2026 03:14:02 +0000
