## kscreen 6.5.5+p24.04+vstable+git20260129.0058

=== debian/changelog ===
kscreen (4:6.5.5+p24.04+vstable+git20260129.0058-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 00:58:27 +0000

kscreen (4:6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:32:08 +1000
