## kscreen 6.5.5+p24.04+vunstable+git20260130.1402

=== debian/changelog ===
kscreen (4:6.5.5+p24.04+vunstable+git20260130.1402-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 14:02:31 +0000
